githubEdit

Status

get

Retrieves the status of a portfolio job.

Authorizations
AuthorizationstringRequired
Path parameters
jobIdstringRequired
  • The ID of the job to retrieve the status for.
Header parameters
AuthorizationstringRequired
  • The authorization token.
Responses
chevron-right
200

A promise that resolves to a PortfolioAPIResponse object containing the status of the job.

application/json

Interface representing the response from the Portfolio API. Extends the BaseAPIResponse interface.

successbooleanRequired

The success status of the operation.

messagestringRequired

The message associated with the operation.

addressstringOptional

The address associated with the operation.

get
/data/portfolio/status/{jobId}
200

A promise that resolves to a PortfolioAPIResponse object containing the status of the job.